/*
Theme Name: Inovado Child
Description: Inovado Child Theme
Author: Your name here
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");

.custom-table-4 th, .custom-table-4 td {
    border-bottom: 1px solid #e2e2e2;
    padding: 5px 15px 5px 0px;
    text-align: left;
    vertical-align: top;
}
.post-meta {
    display: none;
}

.blog .post {
    margin: 0 0 30px;
    padding: 0 0 30px;
}

.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
width: 382px;
}

#footer .widget_contact, #infobar .widget_contact {
    background: none;
}
.bullets li { 
   position:relative;
    list-style: none;

}
.bullets li:before {
      content:'';
      display: block;
      position: absolute;
      width: 6px;
      height:6px;
      border-radius:6px;
      left: -20px;
      top: .5em;
      background-color: #5AA800;
}